Loading...
Searching...
No Matches
_PurpleSoundThemeClass Struct Reference

## Data Fields

PurpleThemeClass | parent_class

## Detailed Description

Definition at line 57 of file sound-theme.h.

## Field Documentation

## parent_class

PurpleThemeClass _PurpleSoundThemeClass::parent_class

Definition at line 59 of file sound-theme.h.

The documentation for this struct was generated from the following file:

- sound-theme.h